This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

cadkey

Membres
  • Compteur de contenus

    11
  • Inscription

  • Dernière visite

À propos de cadkey

  • Rang
    Initié

Visiteurs récents du profil

Le bloc de visiteurs récents est désactivé et il n’est pas visible pour les autres utilisateurs.

  1. Bonjour, Idem pour moi, centre de paquet inaccessible.
  2. Bonjour , J'ai le même souci que Boris, ma version ffmpeg est la 2.7.1 J'ai suivi les explications de PiwiLabruti, tout semble avoir fonctionné car les verifications du lien symbolique donnent les mêmes résultats que ce que affiche PiwiLabruti dans son post, mais un ffmpeg -h affiche toujours la version 2.7.1 qui est limitée. comment remédier à ce problème? Dans mon cas je veux pouvoir encoder des vidéo mkv de dts à ac3 ou eac3, or dans cette version les options sont --disable-decoder=ac3 et --disable-decoder=eac3 donc les videos sortent sans bande son. Merci de votre aide.
  3. Bonjour, Oui il existe des scripts pour mettre à jour automatiquement le paquet de Plex Media Server. Ci-dessous celui que j'utilise avec en commentaire celui dont je me suis inspiré sur Github. Vous créez une tache dans le planificateur de tache pour que le script soit exécuté une fois par jour et votre Plex Media Server sera toujours à jour automatiquement. Le script cré automatiquement un fichier .log dans le même dossier. A noter que si vous avez l'erreur suivante Plex error = [289] , il faut ajouter le certificat PlexSign.key dans Centre de paquet, Paramètres, Certificats, Importer Le certificat se télécharge ici: https://downloads.plex.tv/plex-keys/PlexSign.key Ci-dessous le script sh: #!/usr/bin/env bash # Script to Auto Update Plex Media Server on Synology NAS modified by MT # # Download latest version from # https://github.com/cowboy/synology-update-plex set -o errexit set -o pipefail set -o nounset # set -o xtrace shopt -s nullglob # Set release_channel=plexpass to enable early access and beta releases release_channel= # Cleaning up temp files tmp_dir= function cleanup() { code=$? if [[ -d "$tmp_dir" ]]; then rm -rf $tmp_dir fi } trap cleanup EXIT function fail() { echo "FAIL: $@"; exit 1; } if [[ $EUID != 0 ]]; then fail 'This script must be run as root.' fi downloads_url="https://plex.tv/api/downloads/5.json" # Using plexpass release channel if [[ "$release_channel" == plexpass ]]; then pms_dir="$(find / -type d -name 'Plex Media Server' -execdir test -e "{}/Preferences.xml" \; -print -quit)" if [[ ! -d "$pms_dir" ]]; then fail 'Unable to find "Plex Media Server" directory.' fi prefs_file="$pms_dir/Preferences.xml" if [[ ! -e "$prefs_file" ]]; then fail 'Unable to find Preferences.xml file.' fi token=$(grep -oP 'PlexOnlineToken="\K[^"]+' "$prefs_file" || true) if [[ -z "$token" ]]; then fail 'Unable to find Plex Token.' fi downloads_url="$downloads_url?channel=plexpass&X-Plex-Token=$token" fi # Retrieving version data downloads_json="$(curl -s "$downloads_url")" if [[ -z "$downloads_json" ]]; then fail 'Unable to retrieve version data.' fi new_version=$(jq -r .nas.Synology.version <<< "$downloads_json") # echo "NEW VERSION: $new_version" current_version=$(synopkg version 'Plex Media Server') # https://stackoverflow.com/a/4024263 function version_lte() { [[ "$1" == "$(echo -e "$1\n$2" | sort -V | head -n1)" ]] } if version_lte $new_version $current_version; then echo `date +'%d/%m/%Y %X'` ": La version $current_version de Plex Media Server est à jour" exit fi synonotify PKGHasUpgrade '{"[%HOSTNAME%]": $(hostname), "[%OSNAME%]": "Synology", "[%PKG_HAS_UPDATE%]": "Plex", "[%COMPANY_NAME%]": "Synology"}' # Finding release hw_version=$(</proc/sys/kernel/syno_hw_version) machine=$(uname -m) # The following armv7 logic was derived from: # jq -r '.nas.Synology.releases[] | select(.label | contains("ARMv7"))' <<< "$downloads_json" # # linux-armv7hf # ARMv7 (x13 Series, x14 Series (excluding DS414j), DS115j, RS815, and DS216se) # linux-armv7hf_neon # ARMv7 (x15 Series (excluding DS115j and RS815), x16 Series (excluding DS216se), x17 Series, x18 Series, and DS414j) if [[ "$machine" =~ armv7 ]]; then declare -A model_machine_map model_machine_map[DS414j]=armv7hf_neon model_machine_map[DS115j]=armv7hf model_machine_map[RS815]=armv7hf model_machine_map[DS216se]=armv7hf if [[ "${model_machine_map[$hw_version]+_}" ]]; then arch=${model_machine_map[$hw_version]} elif [[ "${hw_version//[^0-9]/}" =~ 1[5-8]$ ]]; then arch=armv7hf_neon else arch=armv7hf fi else arch=$machine fi release_json="$(jq '.nas.Synology.releases[] | select(.build == "linux-'$arch'")' <<< "$downloads_json")" if [[ -z "$release_json" ]]; then fail "Unable to find release for $hw_version/$machine/$arch." fi echo `date +'%d/%m/%Y %X'` ": La version $new_version de Plex Media Server est disponible!" echo 'Téléchargement...' package_url="$(jq -r .url <<< "$release_json")" tmp_dir=$(mktemp -d) wget --no-verbose "$package_url" -P $tmp_dir package_file=$(echo $tmp_dir/*.spk) if [[ ! -e "$package_file" ]]; then fail "Unable to download package file." fi # Verifying checksum expected_checksum="$(jq -r .checksum <<< "$release_json")" actual_checksum=$(sha1sum $package_file | cut -f1 -d' ') if [[ "$actual_checksum" != "$expected_checksum" ]]; then fail "Checksum $actual_checksum invalid" fi synopkg install $package_file synopkg start 'Plex Media Server' echo "Opération terminée."
  4. Bonsoir, D'accord. Avec cette solution tu peux aussi envoyer des sms à des numéros autres que le tiens? à divers personnes comme tu l'indiquais sur ton post plus haut? Merci à toi.
  5. cadkey

    Clé 3g

    Quel model stp?
  6. Bonjour, est-il possible d'avoir plus d'explications stp? Où bien ton code en exemple, si tu veux bien le partager. Merci à toi.
  7. cadkey

    Clé 3g

    Bonjour, Du coup as-tu trouvé une clé compatible? Je suis interessé par cette solution de sms via free.fr et mon synology 218+
  8. La dernière version de DS Get android fonctionne-t-elle pour vous? Pour ma part, la dernière fonctionnant est la 1.11.1.
  9. Idem pour moi. Quelqu'un a une idée ou peut apporter des explications supplémentaires pour que la manipulation fonctionne svp.
  10. Bonjour, Je souhaite configurer Surveillance station de cette façon égalerment. Mode home est activé par les téléphones du foyer par l'intermédiaire de leur présence sur le reseau wifi de la maison. Cela fonctionne. Mes cams exterieurs sont en enregistrement permanent. Je souhaiterai ne pas détecter de présence lorsque le mode home est activé, sauf la nuit. Je n'arrive pas à faire cette configuration. Je n'ai pas compris ce que vous appeliez le planning 'presence'. Quel est-il est comment le parametrer svp? Merci de votre aide